<?php
    include'connection.php';
    date_default_timezone_set("asia/Kolkata");
	$datetime= Date("Y-m-d - h:i:s A");
	$time= Date("h:i:s A");
	$date= Date("Y-m-d");
    
    $Qu="update Test set Testdata='TestAuditUpdate$date$time' where Id='108'";
    mysqli_query($con,$Qu);


?>